// first screen
section#first-screen.first-screen(data-aos="fade-up")
  .container.first-screen__container
    .first-screen__content
      h2.first-screen__title(data-aos="fade-up") Франшиза детской хореографической школы «Русский Балет»
      p.first-screen__tex(data-aos="fade-up") Социально значимый и прибыльный бизнес с быстрым возвратом нвестиций
      a(href="http://www.africau.edu/images/default/sample.pdf" target="_blank" rel="noopener noreferrer" class="button button--small button--rose" data-aos="fade-up")
        span.button__text Получить презентацию
